Bug 737638 - %preun error while uninstalling libunistring-devel
Summary: %preun error while uninstalling libunistring-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libunistring
Version: 16
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Pádraig Brady
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 737592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 19:09 UTC by Stephen Gallagher
Modified: 2012-07-10 20:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 737592
Environment:
Last Closed: 2012-07-10 20:49:40 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2012-06-26 08:17:20 UTC
libunistring-0.9.3-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libunistring-0.9.3-5.fc17

Comment 2 Fedora Update System 2012-06-26 08:18:10 UTC
libunistring-0.9.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libunistring-0.9.3-5.fc16

Comment 3 Fedora Update System 2012-06-26 21:31:46 UTC
Package libunistring-0.9.3-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libunistring-0.9.3-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9944/libunistring-0.9.3-5.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-07-10 20:49:40 UTC
libunistring-0.9.3-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-07-10 20:49:58 UTC
libunistring-0.9.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.